columnSuffix: tyatblvb
contentColumnType: text
fieldGroup: 2c01c9e9-499b-49d6-b238-72387ed5cf8a # Noticias
handle: shortDescription
instructions: null
name: 'Pequena Descrição'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
